API Reference
Log In
API Reference
These docs are for v2.0. Click to read the latest docs for v2.1.

Create Timestamped Export

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Create timestamped exports

Create a timestamped export based on the given template_id. To find a template_id, use List Export Templates.

The 'file_url' will expire 1 week from creation - this is to ensure your exports are up to date!

🚧

NOTE: id vs. template_id

The 'id' refers to the id of this export, whereas the 'template_id' refers to the source template. You'll use the make sure to use 'id' to GET the export that you've created.

Response Schema

  • id
    • Required: no
    • Type: string
    • Example: "00afbcf2-fb20-4f75-941b-eda1b7512efa"
  • created_at
    • Required: no
    • Type: string
    • Format: date-time
    • Example: "2016-04-26T09:14:39.000-07:00"
  • updated_at
    • Required: no
    • Type: string
    • Format: date-time
    • Example: "2016-04-26T09:14:39.000-07:00"
  • state
    • Required: no
    • Type: string
    • Example: "idle"
  • template
    • Required: no
    • id
      • Required: no
      • Type: string
      • Example: "040560d0-ae53-4b34-989e-004cc7aaba1b"
    • title
      • Required: no
      • Type: string
      • Example: "Chief Factors Developer"
  • file_url
Query Params
string
required
Defaults to 040560d0-ae53-4b34-989e-004cc7aab111

ID of the source template for this export

string
Defaults to csv

Export format ("csv" or "xlsx")

Headers
string
required
Defaults to secret-api-token

Access Token

Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json